@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 250 1000;
  src: url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff2') format('woff2-variations'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff') format('woff-variations');     
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 300;
  src: url('/__tilda_assets/06d2f1a86a461a935530087d.eot');
  src: url('/__tilda_assets/06d2f1a86a461a935530087d.eot?#iefix') format('embedded-opentype'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff2') format('woff2-variations'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff') format('woff-variations'),
       url('/__tilda_assets/584093df11caabbd5519dcd2.woff2') format('woff2'),
       url('/__tilda_assets/584093df11caabbd5519dcd2.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 400;
  src: url('/__tilda_assets/d60787e6064de994b79a2f35.eot');
  src: url('/__tilda_assets/d60787e6064de994b79a2f35.eot?#iefix') format('embedded-opentype'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff2') format('woff2-variations'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff') format('woff-variations'),  
       url('/__tilda_assets/c34831ee9adba501a4dc28f5.woff2') format('woff2'),
       url('/__tilda_assets/c34831ee9adba501a4dc28f5.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 500;
  src: url('/__tilda_assets/2332b57bbe942caa31192c0f.eot');
  src: url('/__tilda_assets/8d37844af917b84aa28c696a.eot') format('embedded-opentype'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff2') format('woff2-variations'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff') format('woff-variations'),  
       url('/__tilda_assets/1c7d7dcc2a5eed96e46854a6.woff2') format('woff2'),
       url('/__tilda_assets/1c7d7dcc2a5eed96e46854a6.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 600;
  src: url('/__tilda_assets/42074abd5f48fd730ec3f4cd.eot');
  src: url('/__tilda_assets/104d4cfa9d4e884e1bdd2663.eot') format('embedded-opentype'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff2') format('woff2-variations'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff') format('woff-variations'),  
       url('/__tilda_assets/d1c0d52b781cd3f737a8e31b.woff2') format('woff2'),
       url('/__tilda_assets/d1c0d52b781cd3f737a8e31b.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 700;
  src: url('/__tilda_assets/c697dd716256c4af4a34c2e4.eot');
  src: url('/__tilda_assets/c697dd716256c4af4a34c2e4.eot?#iefix') format('embedded-opentype'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff2') format('woff2-variations'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff') format('woff-variations'),  
       url('/__tilda_assets/16d2905aad4737631fb26be7.woff2') format('woff2'),
       url('/__tilda_assets/16d2905aad4737631fb26be7.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 800;
  src: url('/__tilda_assets/1b0fa7f168e7652671119c95.eot');
  src: url('/__tilda_assets/1b0fa7f168e7652671119c95.eot?#iefix') format('embedded-opentype'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff2') format('woff2-variations'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff') format('woff-variations'),  
       url('/__tilda_assets/3fa3b5c60b1b7898eda63e6e.woff2') format('woff2'),
       url('/__tilda_assets/040275300ec86f924690a286.woff') format('woff');
}
@font-face {
  font-family: 'TildaSans';
  font-style: normal;
  font-weight: 900;
  src: url('/__tilda_assets/25b40743cc37f0985626978a.eot');
  src: url('/__tilda_assets/25b40743cc37f0985626978a.eot?#iefix') format('embedded-opentype'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff2') format('woff2-variations'),
       url('/__tilda_assets/dbc3f6884e4442fe69d3e7c8.woff') format('woff-variations'),  
       url('/__tilda_assets/22e9c5fad30abb369ffc9721.woff2') format('woff2'),
       url('/__tilda_assets/8acdcf1c124c0a8faaac8412.woff') format('woff');
}
